Commit 13d86d21 authored by Jean-Paul Guillonneau's avatar Jean-Paul Guillonneau

Proofread Baptiste Jammet

parent 5059eaf0
......@@ -4,7 +4,7 @@
<p><q>Zerons</q> et Qualys ont découvert qu’un dépassement de tampon
déclenchable dans le code de négociation TLS de l’agent de transport de courriel
Exim pourrait aboutir à l'exécution de code arbitraire avec droits du
Exim pourrait aboutir à l'exécution de code arbitraire avec les droits du
superutilisateur.</p>
......
......@@ -2,8 +2,8 @@
<define-tag description>Mise à jour de sécurité pour LTS</define-tag>
<define-tag moreinfo>
<p>Plusieurs problèmes dans poppler, une bibliothèque de rendu de PDF, ont été
corrigés.</p>
<p>Plusieurs problèmes ont été corrigés dans poppler, une bibliothèque de rendu
de PDF.</p>
<ul>
......@@ -20,7 +20,7 @@ un déni de service.</p></li>
<p>Une lecture hors limites de tampon basé sur la pile par un fichier PDF
contrefait peut se produire dans PostScriptFunction::transform car quelques
fonctions gèrent incorrectement la transformation tint.</p>
fonctions gèrent incorrectement la transformation de teinte.</p>
<p>Pour Debian 8 <q>Jessie</q>, ces problèmes ont été corrigés dans
......
......@@ -5,7 +5,7 @@
<p>Une vulnérabilité a été découverte par Lukas Kupczyk de Advanced Research
Team à CrowdStrike Intelligence dans OpenConnect, un client libre pour les VPN
Cisco AnyConnect, Pulse, GlobalProtect. Un serveur HTTP malveillant (après que
son certificat d’identification ait été accepté) peut fournir des longueurs
son certificat d’identification a été accepté) peut fournir des longueurs
de bloc boguées pour l’encodage HTTP en bloc et causer un dépassement de tas.</p>
<p>Pour Debian 8 <q>Jessie</q>, ce problème a été corrigé dans
......
......@@ -2,8 +2,8 @@
<define-tag description>Mise à jour de sécurité pour LTS</define-tag>
<define-tag moreinfo>
<p>Une vulnérabilité de script intersite (XSS) a été découverte dans noVNC dans
lequel le serveur VNC distant pourrait injecter du HTML arbitraire dans la page
<p>Une vulnérabilité de script intersite (XSS) a été découverte dans noVNC.
Le serveur VNC distant pourrait injecter du HTML arbitraire dans la page
web noVNC à l’aide de messages propagés dans le champ d’état, tel que le nom de
serveur VNC.</p>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment